Apache::RedirectLogFix(3)

NAME
Apache::RedirectLogFix - Properly set redirect status for loggers

SYNOPSIS
PerlLogHandler Apache::RedirectLogFix

DESCRIPTION
Due the nature of how mod_perl handles redirects, the status code is not properly logged. This module works around that bug until mod_perl can deal with this.